body {
	padding:0px;
	margin:0px;
	outline:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#e2e1e1;
	}
.clear {
	clear:both;
	}
.main_wrap {
	width:1000px;
	padding:0px;
	margin:auto;
	background-color:#FFFFFF;
	}
.inner_wrap {
	width:1000px;
	padding:13px 0 0 0px;
	margin:0px;
	}
.top_con {
	width:981px;
	padding:0 0 0 19px;
	margin:0px 0 0 0px;
	}
.admd_logo {
	width:175px;
	height:85px;
	padding:0px;
	margin:0px;
	float:left;
	}
.menu_con {
	width:762px;
	padding:43px 0 0 0px;
	margin:0px;
	float:right;
	}
.nav {
	width:762px;
	height:32px;
	padding:0px 0 0 0px;
	margin:0px;
	}
.content_con {
	width:976px;
	padding:0px 0 0 24px;
	margin:0px 0 0 0px;
	}
.adnip_group {
	width:170px;
	float:left;
	padding:0px;
	margin:25px 0 0 0px;
	background:url(../images/member-of-adnip-group.jpg) no-repeat top right;
	}
p {
	font-size:12px;
	font-weight:normal;
	color:#7e8082;
	padding:0px;
	margin:0px;
/*	line-height:15px;*/
	}
p a {
	font-size:11px;
	font-weight:normal;
	color:#7e8082;
	padding:0px;
	margin:0px;
	text-decoration:none;
/*	line-height:15px;*/
	}
p a:hover {
	text-decoration:none;
	color:#22bcb9;
	}

.welcome {
	width:320px;
	padding:0px 0 0 65px;
	margin:0px;
	float:left;
	}
h6 {
	font-size:11px;
	font-weight:bold;
	color:#7e8082;
	padding:0px;
	margin:0px;
	}
.footer {
	width:980px;
	padding:0 10px 0 10px;
	margin:0px 0 0 0px;
	height:20px;
	background-color:#23bcb9;
	}
.footer_link {
	width:450px;
	padding:4px 0px 0 0px;
	margin:0px;
	float:left;
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
	}
.footer_link a {
	width:450px;
	padding:4px 0px 0 0px;
	margin:0px;
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	}
.footer_link a:hover {
	text-decoration:none;
	color:#7e8082;
	}
.our_marketplace {
	width:315px;
	padding:35px 0 0 215px;
	margin:0px;
	float:left;
	}
.our_marketplace2 {
	width:315px;
	padding:35px 0 0 125px;
	margin:0px;
	float:left;
	}
.our_marketplace_inner {
	width:680px;
	padding:15px 0 0 120px;
	margin:0px;
	}
.our_marketplace1 {
	width:315px;
	float:left;
	padding:35px 0 0 0px;
	margin:0 0 0 15px;
	}
h4 {
	font-size:14px;
	font-weight:bold;
	color:#22bcb9;
	padding:0px;
	margin:0px;
	}
.ad_syringes {
	width:558px;
	padding:0px;
	margin:122px 0 0 0px;
	float:right;
	}
.autodisable {
	width:213px;
	padding:0 28px 0 0px;
	margin:0px;
	float:left;
	}
.autodisablename {
	font-size:9px;
	font-weight:bold;
	color:#7e8082;
	padding:0px;
	margin:0px;
	}
.ad_syringes_contect {
	width:315px;
	padding:0 0px 0 0px;
	margin:0px;
	float:right;
	}
.singleuse_syringes {
	width:233px;
	padding:0 0px 0 0px;
	margin:0px;
	float:left;
	}
.news_con {
	width:315px;
	padding:0 124px 0 0px;
	margin:50px 0 0 0px;
	float:right;
	}
.news_inner {
	width:491px;
	padding:0px;
	margin:20px 0 0 0px;
	float:right;
	}
.news {
	width:205px;
	height:95px;
	padding:0 12px 0 0px;
	margin:0px 0 0 0px;
	float:left;
	background:url(../images/news-arrow-line.jpg) no-repeat top right;
	}
.career {
	width:300px;
	padding:50px 15px 0 0px;
	margin:0px 3px 0 0px;
	float:right;
	}
.contactus {
	width:317px;
	padding:50px 0 0 0px;
	margin:0px 0 0 0px;
	float:right;
	}
h5 {
	font-size:11px;
	font-weight:normal;
	color:#22bcb9;
	padding:15px 0 0 0px;
	margin:0px;
	line-height:20px;
	}
h5 a {
	font-size:11px;
	font-weight:normal;
	color:#22bcb9;
	padding:0px;
	margin:0px;
	text-decoration:none;
	}
h5 a:hover {
	text-decoration:none;
	color:#7e8082;
	}
.intro_wrap {
	width:800px;
	padding:0px;
	margin:auto;
	}
.intro_inner {
	width:800px;
	height:400px;
	padding:0px;
	margin:50px 0 0 0px;
	}
